hr.style-one {
    border: 0;
    height: 1px;
    background: #333;
    background-image: linear-gradient(to right, #ccc, #333, #ccc);
}

img{
	margin-left:50px;
}
.tooltip {
  position: relative;
  display: inline-block;
  margin-left:20px;
}

.tooltip .tooltiptext {
  visibility: hidden;
  width: 200px;
  /* background-color: rgba(176, 176, 176, 0.41); */
  background-color: #D35400;
  color: #fff;
  text-align: center;
  border-radius: 6px;
  padding: 0px 0;

  /* Position the tooltip */
  position: absolute;
  z-index: 1;
}

.tooltip:hover .tooltiptext {
  visibility: visible;
}

.confounfing {
  padding-left: 2.5em;
  color: #cc3300;
  font-size: 1.1em;
  margin-top: 0px;
  margin-bottom: 0px;
}
.details {
  padding-left: 2.5em;
  color: #000000;
  font-size: 1.1em;
  margin-top: 0px;
  margin-bottom: 0px;
}

.style{
	color:#D35400;
	background-color:#ffffff;
	text-transform: uppercase;
	font-weight: bold;
	line-height: 1.8;
	padding-left: 20px
	}
.lowercase {
  text-transform: initial;
  }
	
/* Search box */
input[type=text] {
  width: 75%;
  box-sizing: border-box;
  border: 2px solid #ccc;
  border-radius: 4px;
  font-size: 16px;
  background-color: white;
  background-image: url('searchicon.png');
  background-position: 10px 10px; 
  background-repeat: no-repeat;
  padding: 12px 20px 12px 40px;
}
/* Search box end */
/* Search button */
.button {
  background-color: #db7e32;
  border: none;
  color: white;
  padding: 10px;
  width: 200px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  margin: 4px 2px;
  cursor: pointer;
  border-radius: 5px;
}

.shadow{
  box-shadow: 0 0px 0px 0 rgba(0,0,0,0.2), 0 5px 5px 0 rgba(0,0,0,0.30);
}
.button:hover {
  background-color: #e07319;
}
/* Search button end */
table {
margin: 5px 50px 5px 10px;
}

#table1{
	margin: 5px 50px 5px 10px;
}

#table2{
	margin: 5px 50px 5px 10px;
}

th {
font-family: Arial, Helvetica, sans-serif;
font-size: .7em;
background: #666;
color: #FFF;
padding: 2px 6px;
border-collapse: separate;
border: 1px solid #000;
}

td {
font-family: Arial, Helvetica, sans-serif;
font-size: 1em;
}

/* unvisited link */
a:link {
    color: #db7e32;
}

/* visited link */
a:visited {
    color: #db7e32;
}

/* mouse over link */
a:hover {
    color: #fc7303;
}

/* selected link */
a:active {
    color: #fa7305;
}

/* remove underline */
a {
text-decoration: none;
}

.heading span {
  color: #8d8d8d;
}

/* Species Style the button that is used to open and close the collapsible content */
/* .collapsible {
  background-color: #777;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 920px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #555;
}

.collapsible:after {
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
} */
.collapsible {
  background-color:#CCD1D1;
  color: #D35400;
  cursor: pointer;
  padding: 12px;
  margin-left: 15px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 15px;
  
  border: none;
  font-size:1.1em;
  font-weight: bold;
}

.collapsible:hover {
  background-color: #ABB2B9;
}

.content {
  padding: 0 18px;
  margin-left: 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #ffffff;
  width: 77%;
}

/* SubSpecies Style the button that is used to open and close the collapsible content */
.collapsibleSub {
  background-color:#ffffff;
  color: #D35400;
  cursor: pointer;
  padding: 12px;
  margin-left: 15px;
  width: 100%;
  text-align: left;
  outline: none;
  font-size: 15px;

  border: none;
  font-size:1em;
}

.collapsibleSub:hover {
  background-color: #ABB2B9;
}
/* .collapsibleSub {
  background-color: #a1a1a1;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 920px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active2, .collapsibleSub:hover {
  background-color: #ea9c4c;
}

.collapsibleSub:after {
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
} */